### Method

# Gtk ComboBox set_child

#### Declaration [src]

    void
    gtk_combo_box_set_child (
      GtkComboBox* combo_box,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `combo_box`.

Sets property | `Gtk.ComboBox:child`

#### Parameters

`child` | `GtkWidget`
| The child widget.
| The argument can be `NULL`.
| The data is owned by the caller of the function.